View Issue Details

IDProjectCategoryView StatusLast Update
0000242bareos-core[All Projects] documentationpublic2013-10-29 18:36
ReporterchrfleAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version13.2.1 
Fixed in Version 
Summary0000242: Correct typo "date" -> "data"
DescriptionSpooling data prevents interleaving date from several job...
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

chrfle

chrfle

2013-10-28 18:35

reporter  

0001-Correct-typo-date-data.patch (1,009 bytes)
From 0f450f1548978e0e81f0f00bea571515911e02a8 Mon Sep 17 00:00:00 2001
From: Christer Fletcher <android@fletcher.se>
Date: Sun, 27 Oct 2013 22:13:48 +0100
Subject: [PATCH] Correct typo "date" -> "data"

Spooling data prevents interleaving date from several job...
---
 manuals/en/main/dirdconf.tex | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/manuals/en/main/dirdconf.tex b/manuals/en/main/dirdconf.tex
index cec4cad..e18cc47 100644
--- a/manuals/en/main/dirdconf.tex
+++ b/manuals/en/main/dirdconf.tex
@@ -1588,7 +1588,7 @@ simultaneous backups to tape.  Once all the data arrives or the spool
 files' maximum sizes are reached, the data will be despooled and written
 to tape.
 
-Spooling data prevents interleaving date from several job and reduces or
+Spooling data prevents interleaving data from several job and reduces or
 eliminates tape drive stop and start commonly known as "shoe-shine".
 
 We don't recommend using this option if you are writing to a disk file
-- 
1.8.3.2

mvwieringen

mvwieringen

2013-10-29 18:29

developer   ~0000712

Fix committed to bareos-docs master branch with changesetid 1295.

Related Changesets

bareos-docs: master c4fa0277

2013-10-27 21:13:48

chrfle


Committer: mvwieringen

Ported: N/A

Details Diff
Correct typo "date" -> "data"

Spooling data prevents interleaving date from several job...

Fixes 0000242: Correct typo "date" -> "data"

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
Affected Issues
0000242
mod - manuals/en/main/dirdconf.tex Diff File

Issue History

Date Modified Username Field Change
2013-10-28 18:35 chrfle New Issue
2013-10-28 18:35 chrfle File Added: 0001-Correct-typo-date-data.patch
2013-10-29 18:29 mvwieringen Changeset attached => bareos-docs master c4fa0277
2013-10-29 18:29 mvwieringen Note Added: 0000712
2013-10-29 18:29 mvwieringen Assigned To => mvwieringen
2013-10-29 18:29 mvwieringen Status new => resolved
2013-10-29 18:29 mvwieringen Resolution open => fixed
2013-10-29 18:36 mvwieringen Status resolved => closed
2013-10-29 18:36 mvwieringen Assigned To mvwieringen =>